postgis(1)

NAME

postgis - postgis administration helper

SYNTAX

postgis command [arguments]

DESCRIPTION

The postgis script supports various commands to help with administration of a PostGIS installation.

USAGE

Usage information is printed when the script is invoked with no arguments or with the help argument.

EXAMPLES

An example command to check the status of PostGIS in the template_postgis database:

# postgis status template_postgis

AUTHORS

Originally written by Sandro Santilli <strk@kbt.io>.

More information is available at http://postgis.net